# Class ImaClientSideAdErrorEvent

#### Hierarchy

- ImaClientSideIntegrationEvent
  - ImaClientSideAdErrorEvent

#####
Index

### Constructors

constructor

### Properties

type

## Constructors

### constructor

- new ImaClientSideAdErrorEvent(): ImaClientSideAdErrorEvent

- #### Returns ImaClientSideAdErrorEvent

  Inherited from ImaClientSideIntegrationEvent.constructor

## Properties

### `Readonly` type

type: "imaClientSideAdError" = ImaClientSideEvents.ImaClientSideAdError

Overrides ImaClientSideIntegrationEvent.type